.nav-link{
	font-size: 20px;	
}
.nav-link:hover{

}

#juvenis{
    display: block;
    margin: auto;
    object-position: center;
    object-fit: cover;
    height: 100%;
    width: 100%;
   
}
#juvenis2{
    display: block;
    margin: auto;
    object-position: center;
    object-fit: cover;
}
#logo{
    display: block;
    margin: auto;
    object-position: center;
    object-fit: cover;
}
h2{
    margin-left: 80px;
	margin-right: 80px;
    color: #375B75;
}
p{
    margin-left: 80px;
	margin-right: 80px;
}

hr{
    margin-left: 20px;
    margin-right: 20px;
    color: #375B75;
}

h3{
    color: #375B75;
    float: right;
    margin-right: 80px;
}

#more {display: none;}

#myBtn{
    
}
